<?xml version="1.0" encoding="utf-8"?>
<component type="console-application">
  <id>org.kde.kdesrc_build</id>
  <metadata_license>FSFAP</metadata_license>
  <project_license>GPL-2.0-or-later</project_license>
  <name>kdesrc-build</name>
  <name xml:lang="ca">kdesrc-build</name>
  <name xml:lang="ca-valencia">kdesrc-build</name>
  <name xml:lang="de">kdesrc-build</name>
  <name xml:lang="el">kdesrc-build</name>
  <name xml:lang="en-GB">kdesrc-build</name>
  <name xml:lang="es">kdesrc-build</name>
  <name xml:lang="et">kdesrc-build</name>
  <name xml:lang="eu">kdesrc-build</name>
  <name xml:lang="fi">kdesrc-build</name>
  <name xml:lang="fr">kdesrc-build</name>
  <name xml:lang="gl">kdesrc-build</name>
  <name xml:lang="hi">केडीइएसआरसी-बिल्ड</name>
  <name xml:lang="ia">kdesrc-build</name>
  <name xml:lang="it">kdesrc-build</name>
  <name xml:lang="ka">kdesrc-build</name>
  <name xml:lang="ko">kdesrc-build</name>
  <name xml:lang="nl">kdesrc-build</name>
  <name xml:lang="nn">kdesrc-build</name>
  <name xml:lang="pl">kdesrc-build</name>
  <name xml:lang="pt">kdesrc-build</name>
  <name xml:lang="pt-BR">kdesrc-build</name>
  <name xml:lang="ro">kdesrc-build</name>
  <name xml:lang="sk">kdesrc-build</name>
  <name xml:lang="sl">kdesrc-build</name>
  <name xml:lang="sv">kdesrc-build</name>
  <name xml:lang="tr">kdesrc-build</name>
  <name xml:lang="uk">kdesrc-build</name>
  <name xml:lang="x-test">xxkdesrc-buildxx</name>
  <name xml:lang="zh-CN">kdesrc-build</name>
  <summary>Tool to allow you to easily build KDE software from its source repositories</summary>
  <summary xml:lang="ca">Eina que permet construir amb facilitat el programari KDE des dels seus repositoris d'origen</summary>
  <summary xml:lang="ca-valencia">Eina que permet construir amb facilitat el programari KDE des dels seus repositoris d'origen</summary>
  <summary xml:lang="el">Εργαλείο που σας επιτρέπει να κατασκευάζετε εύκολα λογισμικό του KDE από τα αποθετήρια πηγαίου κώδικα</summary>
  <summary xml:lang="en-GB">Tool to allow you to easily build KDE software from its source repositories</summary>
  <summary xml:lang="es">Herramienta para permitirle compilar software de KDE de forma fácil desde sus repositorios de código fuente</summary>
  <summary xml:lang="et">Tööriist KDE tarkvara hõlpsaks ehitamiseks lähtekoodihoidlast</summary>
  <summary xml:lang="eu">KDE softwarea bere gordetegietatik erraz eraikitzen uzten dizun tresna</summary>
  <summary xml:lang="fi">Työkalu KDE-ohjelmien koostamiseksi lähdekoodilähteistä helposti</summary>
  <summary xml:lang="fr">Outil permettant de compiler facilement les logiciels KDE depuis leurs dépôts de code source</summary>
  <summary xml:lang="gl">Ferramenta para permitir construír facilmente o software de KDE a partir dos seus repositorios de código fonte</summary>
  <summary xml:lang="hi">केडीई सॉफ़टवेयर को उसके स्त्रोत भण्डार से सरलता से निर्माण हेतु एक उपकरण</summary>
  <summary xml:lang="it">Strumento che ti permette di compilare facilmente il software di KDE dai suoi depositi di sorgenti</summary>
  <summary xml:lang="ka">ხელსაწყო KDE-ის პროგრამების მათი წყაროს რეპოზიტორიებიდან ასაგებად</summary>
  <summary xml:lang="ko">소스 저장소에서 KDE 소프트웨어를 쉽게 빌드할 수 있는 도구</summary>
  <summary xml:lang="nl">Hulpmiddel om gemakkelijk KDE software vanuit de opslagruimten voor broncode te compileren.</summary>
  <summary xml:lang="nn">Verktøy for enkelt å byggja KDE-programvare frå kjeldekode-depot</summary>
  <summary xml:lang="pl">Narzędzie umożliwiające łatwą budowę oprogramowania KDE z repozytoriów kodu</summary>
  <summary xml:lang="pt">Ferramenta que lhe permite compilar aplicações do KDE facilmente a partir dos seus repositórios de código</summary>
  <summary xml:lang="pt-BR">Ferramenta que permite compilar facilmente software do KDE de seus repositórios fonte</summary>
  <summary xml:lang="sl">Orodje, ki vam omogoča enostavno gradnjo programske opreme KDE iz svojih izvornih skladišč</summary>
  <summary xml:lang="sv">Verktyg för att enkelt låta dig bygga KDE-programvara från källkodsarkiven</summary>
  <summary xml:lang="tr">KDE Yazılımı Yapıcı</summary>
  <summary xml:lang="uk">Інструмент, за допомогою якого ви зможете без проблем збирати програмне забезпечення KDE з коду, який зберігається у сховищах коду програм</summary>
  <summary xml:lang="x-test">xxTool to allow you to easily build KDE software from its source repositoriesxx</summary>
  <summary xml:lang="zh-CN">允许您从源代码库中轻松构建 KDE 软件的工具</summary>
  <description>
    <p>kdesrc-build is a tool to allow you to easily build KDE from its source repositories.</p>
    <p xml:lang="ca">El kdesrc-build és una eina que permet construir amb facilitat el KDE des dels seus repositoris d'origen.</p>
    <p xml:lang="ca-valencia">kdesrc-build és una eina que permet construir amb facilitat KDE des dels seus repositoris d'origen.</p>
    <p xml:lang="el">Το kdesrc-build είναιένα εργαλείο που σας επιτρέπει να κατασκευάζετε εύκολα το KDE από τα αποθετήρια πηγαίου κώδικα.</p>
    <p xml:lang="en-GB">kdesrc-build is a tool to allow you to easily build KDE from its source repositories.</p>
    <p xml:lang="es">kdesrc-build es una herramienta que le permite compilar KDE de forma fácil desde sus repositorios de código fuente.</p>
    <p xml:lang="et">kdesrc-build kujutab endast tööriista, mis võimaldab hõlpsalt ehitada KDE tarkvara otse lähtekoodihoidlast.</p>
    <p xml:lang="eu">kdesrc-build KDE bere gordetegietatik erraz eraikitzen uzten dizun tresna bat da.</p>
    <p xml:lang="fi">kdesrc-build on työkalu, jolla voi helposti koostaa KDE:n lähdekoodilähteistään.</p>
    <p xml:lang="fr">kdesrc-build est un outil qui permet de compiler facilement KDE depuis ses dépôts de code source.</p>
    <p xml:lang="gl">kdesrc-build é unha ferramenta para permitir construír facilmente KDE a partir dos seus repositorios de código fonte.</p>
    <p xml:lang="hi">केडीइएसआरसी-बिल्ड एक ऐसा उपकरण है जो आपको केडीई को उसके स्त्रोत भण्डार से सरलता से निर्माण करने मैं उपयोगी है।</p>
    <p xml:lang="it">kdesrc-build è uno strumento che ti permette di compilare facilmente il software di KDE dai suoi depositi di sorgenti.</p>
    <p xml:lang="ka">kdesrc-build არის ხელსაწყო KDE-ის მისი კოდიდან ასაგებად.</p>
    <p xml:lang="ko">kdesrc-build는 소스 저장소에서 KDE 소프트웨어를 쉽게 빌드할 수 있는 도구입니다.</p>
    <p xml:lang="nl">kdesrc-build is een hulpmiddel om gemakkelijk KDE te bouwen uit zijn opslagruimten voor broncode.</p>
    <p xml:lang="nn">kdesrc-build er eit verktøy som lèt deg enkelt byggja KDE-programvare frå tilhøyrande kjeldekode-depot.</p>
    <p xml:lang="pl">kdesrc-build jest narzędziem umożliwiającym łatwe budowanie KDE z jego repozytoriów kodu.</p>
    <p xml:lang="pt">O kdesrc-build é uma ferramenta que lhe permite compilar facilmente o KDE a partir dos seus repositórios de código.</p>
    <p xml:lang="pt-BR">O kdesrc-build é uma ferramenta que permite compilar facilmente o KDE de seus repositórios fonte.</p>
    <p xml:lang="sl">kdesrc-build je orodje, s katerim lahko preprosto sestavite KDE iz svojih izvornih skladišč.</p>
    <p xml:lang="sv">kdesrc-build är ett verktyg för att enkelt låta dig bygga KDE-programvara från källkodsarkiven.</p>
    <p xml:lang="tr">kdesrc-build, KDE'yi kaynak depolarından kolaylıkla yapmanıza izin veren bir araçtır.</p>
    <p xml:lang="uk">kdesrc-build — інструмент, за допомогою якого ви зможете без проблем збирати програмне забезпечення KDE з коду, який зберігається у сховищах коду програм.</p>
    <p xml:lang="x-test">xxkdesrc-build is a tool to allow you to easily build KDE from its source repositories.xx</p>
    <p xml:lang="zh-CN">kdesrc-build 是一个工具，让您可以轻松地从其源代码库构建 KDE 。</p>
    <p>Syntax highlighting for kdesrc-buildrc files is available in Kate/KWrite via the menu Tools-&gt;Highlighting-&gt;Configuration.</p>
    <p xml:lang="ca">El ressaltat de la sintaxi per als fitxers del kdesrc-buildrc és disponible en el Kate/KWrite a través del menú Eines-&gt;Ressaltat-&gt;Configuració.</p>
    <p xml:lang="ca-valencia">El ressaltat de la sintaxi per als fitxers de kdesrc-buildrc està disponible en Kate/KWrite a través del menú Eines-&gt;Ressaltat-&gt;Configuració.</p>
    <p xml:lang="en-GB">Syntax highlighting for kdesrc-buildrc files is available in Kate/KWrite via the menu Tools-&gt;Highlighting-&gt;Configuration.</p>
    <p xml:lang="es">El resaltado de sintaxis para los archivos de kdesrc-buildrc está disponible en Kate/KWrite mediante el menú Herramientas-&gt;Resaltado-&gt;Configuración.</p>
    <p xml:lang="eu">kdesrc-buildrc fitxategietarako sintaxi nabarmentzea erabilgarri dago Kate/KWrite-n Tresnak-&gt;Nabarmentzea-&gt;Konfiguratzea menutik.</p>
    <p xml:lang="fi">kdesrc-buildrc-tiedostojen syntaksikorostuksen saa Kateen ja KWriteen valikosta Työkalut→Korostus→Asetukset.</p>
    <p xml:lang="fr">La coloration syntaxique pour les fichiers « kdesrc-buildrc » est disponible dans Kate / KWrite grâce au menu Outils / Mise en surbrillance / Configuration.</p>
    <p xml:lang="gl">O realce de sintaxe para ficheiros de kdesrc-buildrc está dispoñíbel en Kate e KWrite no menú «Utilidades → Realzado → Configuración».</p>
    <p xml:lang="it">L'evidenziazione della sintassi coi file di kdesrc-buildrc è disponibile in Kate/KWrite dal menu Strumenti-&gt;Evidenziazione&gt;Configurazioni.</p>
    <p xml:lang="ka">სინტაქსის გამოკვეთა kdesrc-buildsrc-ის ფაილებისთვის ხელმისაწვდომია Kate/KWrite-შიც, მენიუში ხელსაწყოები-&gt;გამოკვეთა-&gt;მორგება.</p>
    <p xml:lang="ko">Kate/KWrite용 kdesrc-buildrc 파일 구문 강조를 도구-&gt;하이라이팅-&gt;설정 파일에서 찾을 수 있습니다.</p>
    <p xml:lang="nl">Syntaxisaccentuering voor bestanden van kdesrc-buildrc zijn beschikbaar in Kate/KWrite via het menu Hulpmiddelen-&gt;Accentuering-&gt;Configuratie.</p>
    <p xml:lang="nn">Syntaksmerking for kdesrc-buildrc-filer er tilgjengeleg i Kate/KWrite via menyen «Verktøy → Syntaksmerking → Oppsett».</p>
    <p xml:lang="pl">Podświetlanie składnik plików kdesrc-buildrc jest dostępne w Kate/KWrite poprzez menu Narzędzia-&gt;Podświetlanie-&gt;Ustawienia.</p>
    <p xml:lang="pt">O realce de sintaxe para os ficheiros do 'kdesrc-buildrc' está disponível no Kate/KWrite através do menu Ferramentas-&gt;Realce-&gt;Configuração.</p>
    <p xml:lang="pt-BR">O realce de sintaxe para os arquivos do kdesrc-buildrc está disponível no Kate/KWrite no menu Ferramentas-&gt;Realce-&gt;Configuração.</p>
    <p xml:lang="sl">Skladenjsko poudarjanje za datoteke kdesrc-buildrc je v Kate/KWrite na voljo prek menija Orodja-&gt;Poudarjanje-&gt;Nastavitve.</p>
    <p xml:lang="sv">Syntaxfärgläggning för kdesrc-buildrc filer är tillgänglig i Kate/Kwrite via menyn Verktyg-&gt;Färgläggning-&gt;Konfiguration.</p>
    <p xml:lang="tr">kdesrc-buildrc dosyaları için sözdizim vurgulaması, Kate/K Yaz içinde Araçlar-&gt;Vurgulama-&gt;Yapılandırma altında kullanılabilir.</p>
    <p xml:lang="uk">Підсвічуванням синтаксичних конструкцій для файлів kdesrc-buildrc можна скористатися у Kate/KWrite, вибравши відповідний пункт у меню «Інструменти-&gt;Підсвічування-&gt;Налаштування».</p>
    <p xml:lang="x-test">xxSyntax highlighting for kdesrc-buildrc files is available in Kate/KWrite via the menu Tools-&gt;Highlighting-&gt;Configuration.xx</p>
    <p>Features:</p>
    <p xml:lang="ca">Característiques:</p>
    <p xml:lang="ca-valencia">Característiques:</p>
    <p xml:lang="cs">Vlastnosti:</p>
    <p xml:lang="de">Funktionen:</p>
    <p xml:lang="el">Χαρακτηριστικά:</p>
    <p xml:lang="en-GB">Features:</p>
    <p xml:lang="es">Funcionalidades:</p>
    <p xml:lang="et">Omadused:</p>
    <p xml:lang="eu">Ezaugarriak:</p>
    <p xml:lang="fi">Ominaisuuksia:</p>
    <p xml:lang="fr">Fonctionnalités :</p>
    <p xml:lang="gl">Funcionalidades:</p>
    <p xml:lang="hi">विशेषताएँ:</p>
    <p xml:lang="ia">Characteristicas:</p>
    <p xml:lang="it">Funzionalità:</p>
    <p xml:lang="ka">ფუნქციები:</p>
    <p xml:lang="ko">기능:</p>
    <p xml:lang="nl">Kenmerken:</p>
    <p xml:lang="nn">Funksjonar:</p>
    <p xml:lang="pl">Możliwości:</p>
    <p xml:lang="pt">Funcionalidades:</p>
    <p xml:lang="pt-BR">Funcionalidades:</p>
    <p xml:lang="ro">Caracteristici:</p>
    <p xml:lang="ru">Возможности:</p>
    <p xml:lang="sk">Funkcie:</p>
    <p xml:lang="sl">Možnosti:</p>
    <p xml:lang="sv">Funktioner:</p>
    <p xml:lang="tr">Özellikler:</p>
    <p xml:lang="uk">Можливості:</p>
    <p xml:lang="x-test">xxFeatures:xx</p>
    <p xml:lang="zh-CN">功能：</p>
    <ul>
      <li>Will automatically checkout and update the KDE source code from its source repository. Both Subversion and git repository types are supported.</li>
      <li xml:lang="ca">Extraurà i actualitzarà automàticament el codi font del KDE des del seu repositori d'origen. Admet tant els tipus de repositori de Subversion com els Git.</li>
      <li xml:lang="ca-valencia">Extraurà i actualitzarà automàticament el codi font de KDE des del seu repositori d'origen. Admet tant els tipus de repositori de Subversion com els Git.</li>
      <li xml:lang="el">Θα φέρει αυτόματα και θα ενημερώσει τον πηγαίο κώδικα του KDE από το αποθετήριο. Και οι δύο τύποι αποθετηρίου, svn και git υποστηρίζονται.</li>
      <li xml:lang="en-GB">Will automatically checkout and update the KDE source code from its source repository. Both Subversion and git repository types are supported.</li>
      <li xml:lang="es">Descarga y actualiza automáticamente el código fuente de KDE desde su repositorio de código fuente. Permite usar repositorios de Subversion y de Git.</li>
      <li xml:lang="et">KDE lähtekoodi automaatne väljavõtmine ja uuendamine lähtekoodihoidla põhjal. Toetatud on nii Subversioni kui ka Giti hoidlad.</li>
      <li xml:lang="eu">Automatikoko eskuratu eta eguneratuko du KDE sorburu kodea bere sorburu gordetegietatik. Subversion eta git gordetegiak, biak onartzen ditu.</li>
      <li xml:lang="fi">Tuo ja päivittää automaattisesti KDE-lähdekoodin lähdekoodilähteestään. Sekä Subversion- että Git-lähteitä tuetaan.</li>
      <li xml:lang="fr">Réalisera l'extraction et la mise à jour automatique du code source KDE depuis le dépôt des sources. Les types de dépôts Subversion et git sont tous les deux pris en charge.</li>
      <li xml:lang="gl">Descarga e actualiza automaticamente o código fonte de KDE. Compatíbel con repositorios Git e Subversion.</li>
      <li xml:lang="hi">केडीई स्त्रोत कोड का उसके स्त्रोत भण्डार से स्वचलित अद्यतन कर देता है। सबवर्ज़न एवं गिट दोनो समर्थित हैं।</li>
      <li xml:lang="it">Controllo ed aggiornamento del codice sorgente di KDE dai suoi depositi di sorgenti. Sono supportati sia i tipi di deposito Subversion che git.</li>
      <li xml:lang="ka">ავტომატურად გადაამოწმებს და განაახლებს KDE-ის კოდს მისი რეპოზიტორიიდან. მხარდაჭერილია ორივე, SVN და Git.</li>
      <li xml:lang="ko">KDE 소스 코드를 소스 저장소에서 자동으로 체크아웃 및 업데이트합니다. SVN과 Git 저장소를 지원합니다.</li>
      <li xml:lang="nl">Zal automatisch de checkout en update van KDE broncode laten doen uit zijn opslagruimten voor broncode. Zowel opslagruimten met het type subversion als git worden ondersteund.</li>
      <li xml:lang="nn">Sjekkar automatisk ut og oppdaterer kjeldekode for KDE-program frå tilhøyrande kjeldekode-depot. Både Subversion og Git-baserte depot er støtta.</li>
      <li xml:lang="pl">Samoczynnie pobierze i uaktualni kod ze źródła kodu KDE. Obsługiwane są zarówno repozytoria git jak i Subversion.</li>
      <li xml:lang="pt">Irá obter e actualizar automaticamente o código-fonte do KDE a partir do seu repositório de código. São suportados ambos os tipos de repositório Git e Subversion.</li>
      <li xml:lang="pt-BR">Irá automaticamente baixar e atualizar o código-fonte do KDE de seus repositórios fonte. Ambos os tipos Subversion e git são suportados.</li>
      <li xml:lang="sl">Samodejno bo prevzel in posodobil izvirno kodo KDE iz svojega izvornega skladišča. Podprti sta obe skladišči subversion in git.</li>
      <li xml:lang="sv">Checkar automatiskt ut och uppdaterar KDE-källkod från källkodsarkivet. Båda arkivtyperna Subversion och git stöds.</li>
      <li xml:lang="tr">KDE kaynak kodunu kaynak deposundan kendiliğinden çıkış yapar ve günceller. Subversion ve Git depo türleri desteklenir.</li>
      <li xml:lang="uk">Автоматичне отримання та оновлення початкових кодів KDE зі сховищ початкового коду. Передбачено підтримку сховищ типів Subversion та git.</li>
      <li xml:lang="x-test">xxWill automatically checkout and update the KDE source code from its source repository. Both Subversion and git repository types are supported.xx</li>
      <li xml:lang="zh-CN">从源代码库自动检出并更新 KDE 源代码。支持 Subversion 和 git 仓库类型。</li>
      <li>Integrates with the KDE source code infrastructure to automatically build modules in the required order, and using the appropriate branch.</li>
      <li xml:lang="ca">S'integra amb la infraestructura de codi font del KDE per a construir automàticament els mòduls en l'ordre requerit, i usant la branca adequada.</li>
      <li xml:lang="ca-valencia">S'integra amb la infraestructura de codi font de KDE per a construir automàticament els mòduls en l'ordre requerit, i utilitzant la branca adequada.</li>
      <li xml:lang="el">Ενσωματώνεται με την υποδομή του πηγαίου κώδικα του KDE για την αυτόματη κατασκευή αρθρωμάτων στην απαιτούμενη σειρά και με χρήση του κατάλληλου κλάδου.</li>
      <li xml:lang="en-GB">Integrates with the KDE source code infrastructure to automatically build modules in the required order, and using the appropriate branch.</li>
      <li xml:lang="es">Se integra con la infraestructura de código fuente de KDE para compilar automáticamente sus módulos en el orden necesario, usando la rama correcta.</li>
      <li xml:lang="et">Lõimimine KDE lähtekoodi infrastruktuuriga moodulite automaatseks ehitamiseks nõutavas järjekorras sobivat haru kasutades.</li>
      <li xml:lang="eu">KDE sorburu kode azpiegiturarekin bateratzen da moduluak beharrezko ordenan automatikoki eraikitzeko, eta adar egokia erabiltzeko.</li>
      <li xml:lang="fi">Integroituu KDE-lähdekoodin infrastruktuuriin koostaakseen moduulit automaattisesti vaaditussa järjestyksessä ja käyttääkseen oikeita haaroja.</li>
      <li xml:lang="fr">S'intègre à l'infrastructure de code source de KDE afin de compiler automatiquement les modules dans l'ordre nécessaire, et d'utiliser la bonne branche.</li>
      <li xml:lang="gl">Intégrase coa infraestrutura de código fonte de KDE para construír os módulos na orde necesaria automaticamente, e usar a rama correcta.</li>
      <li xml:lang="hi">आवश्यक क्रम में स्वचालित रूप से मॉड्यूल बनाने और उपयुक्त शाखा का उपयोग करने के लिए केडीई स्रोत कोड आधारिक संरचना के साथ एकीकृत करता है।</li>
      <li xml:lang="it">Si integra con l'infrastruttura del codice sorgente di KDE compilando automaticamente i moduli nell'ordine richiesto, inoltre usa il ramo appropriato.</li>
      <li xml:lang="ka">აინტეგრირებს KDE-ის საწყისი კოდის ინფრასტრუქტურასთან რათა საშუალება მოგცეთ, ავტომატურად ააგოთ მოდულები საჭირო მიმდევრობით, შესაბამისი ბრენჩის გამოყენებით.</li>
      <li xml:lang="ko">KDE 소스 코드 기반과 통합하여 자동으로 필요한 순서와 브랜치에 따라서 모듈을 빌드합니다.</li>
      <li xml:lang="nl">Integreert met de infrastructuur van de broncode van KDE om automatisch modules in de vereiste volgorde te bouwen en de van toepassing zijnde branch te gebruiken.</li>
      <li xml:lang="nn">Er integrert med infrastrukturen for kjeldekode til KDE-program, slik at ulike modular automatisk vert bygde i rett rekkjefølgje og basert på rette versjonsgreiner.</li>
      <li xml:lang="pl">Integruje się z infrastrukturą kodu KDE, aby samoczynnie budować moduły w wymaganej kolejności oraz przy użyciu odpowiedniej gałęzi.</li>
      <li xml:lang="pt">Integra com a infra-estrutura de código do KDE para compilar automaticamente os módulos pela ordem correcta e usando as ramificações apropriadas.</li>
      <li xml:lang="pt-BR">Integra com a infraestrutura de código-fonte do KDE para compilar automaticamente módulos na ordem necessária e usando o ramo apropriado.</li>
      <li xml:lang="sl">Integrira se z infrastrukturo izvorne kode KDE, da samodejno sestavi module v zahtevanem vrstnem redu in z uporabo ustrezne veje.</li>
      <li xml:lang="sv">Integrerar med KDE:s källkodsinfrastruktur för att automatiskt bygga moduler i den ordning som krävs, och med användning av lämplig gren.</li>
      <li xml:lang="tr">Modülleri gereken sırada kendiliğinden yapmak için KDE kaynak kodu altyapısı ile bütünleşir ve uygun dalları kullanır.</li>
      <li xml:lang="uk">Інтеграція із інфраструктурою початкових кодів KDE для автоматичного збирання модулів у потрібному порядку із використанням відповідної гілки.</li>
      <li xml:lang="x-test">xxIntegrates with the KDE source code infrastructure to automatically build modules in the required order, and using the appropriate branch.xx</li>
      <li xml:lang="zh-CN">与 KDE 源代码基础集成，按需要的顺序，自动构建模块，并使用相应的分支。</li>
      <li>Easily supports building specific branches, tags, or even revisions of a module (or all of KDE software).</li>
      <li xml:lang="ca">Admet fer amb facilitat la creació de branques, etiquetes o fins i tot revisions específiques d'un mòdul (o de tot el programari KDE).</li>
      <li xml:lang="ca-valencia">Admet fer amb facilitat la creació de branques, etiquetes o fins i tot revisions específiques d'un mòdul (o de tot el programari KDE).</li>
      <li xml:lang="el">Υποστηρίζει εύκολα την κατασκευή συγκεκριμένων κλάδων, ετικετών ή και αναθεωρήσεων ενός αρθρώματος (ή όλου του KDE λογισμικού).</li>
      <li xml:lang="en-GB">Easily supports building specific branches, tags, or even revisions of a module (or all of KDE software).</li>
      <li xml:lang="es">Permite compilar de forma sencilla las ramas, las etiquetas, e incluso las revisiones de un módulo que indique (o todo el software de KDE).</li>
      <li xml:lang="et">Konkreetsete moodulite (või lausa kogu KDE tarkvara) ehitamise toetus harude, siltide või lausa versioonide järgi.</li>
      <li xml:lang="eu">Erraz onartzen du adar jakin batzuk eraikitzea, etiketak, edo baita modulu baten berrikuspenak ere (edo KDE software osoa).</li>
      <li xml:lang="fi">Tukee moduulien määrähaaran, -tunnisteen tai jopa -aliversion helppoa koostamista (tai kaiken KDE-ohjelmiston).</li>
      <li xml:lang="fr">Prend en charge facilement la compilation de branches, d'étiquettes ou même de versions spécifiques d'un module (ou de tous les logiciels KDE).</li>
      <li xml:lang="gl">Permite construír facilmente ramas, etiquetas ou mesmo remisións concretas dun módulo (ou de todo o software de KDE).</li>
      <li xml:lang="hi">आसानी से विशिष्ट शाखाओं, टैग, या यहां तक कि एक मॉड्यूल (या सभी केडीई सॉफ्टवेयर) के संशोधन के निर्माण का समर्थन करता है।</li>
      <li xml:lang="it">Supporta facilmente la compilazione di rami specifici, di tag o perfino le revisioni di un modulo (o di tutto il software di KDE).</li>
      <li xml:lang="ka">მოდულის მითითებული ბრენჩების, ჭდეების და რევიზიების აგების მხარდაჭერა (ისევე, როგორც KDE-ის ყველა პროგრამის).</li>
      <li xml:lang="ko">특정한 브랜치, 태그, 모듈이나 전체 KDE 소프트웨어의 리비전을 쉽게 빌드할 수 있습니다.</li>
      <li xml:lang="nl">Ondersteunt gemakkelijk het bouwen van specifieke branches, tags of zelfs revisies van een module (of alles van de KDE software).</li>
      <li xml:lang="nn">Støttar enkel bygging av valfrie versjonsgreiner, merkelappar og revisjonar til modular (eller alle KDE-programma).</li>
      <li xml:lang="pl">Łatwa obsługa budowania danych gałęzi, znaczników, a nawet rewizji modułów (lub całego oprogramowania KDE).</li>
      <li xml:lang="pt">Suporta facilmente a compilação de ramificações, marcas ou mesmo versões específicas de um dado módulo (ou de todas as aplicações do KDE).</li>
      <li xml:lang="pt-BR">Suporta facilmente a compilação de ramos específicos, tags ou até mesmo revisões de um módulo (ou de todos os softwares do KDE)</li>
      <li xml:lang="sl">Preprosto podpira gradnjo določenih vej, oznak ali celo revizij modula (ali vse programske opreme KDE).</li>
      <li xml:lang="sv">Stöder att enkelt bygga särskilda grenar, etiketter, eller till och med versioner av en modul (eller hela KDE:s programvara).</li>
      <li xml:lang="tr">Tüm KDE yazılımlarının belirli dallarını, etiketlerini veya revizyonlarını kolaylıkla yapmayı destekler.</li>
      <li xml:lang="uk">Проста підтримка збирання певних гілок, міток або навіть модифікацій модуля (або усього програмного забезпечення KDE).</li>
      <li xml:lang="x-test">xxEasily supports building specific branches, tags, or even revisions of a module (or all of KDE software).xx</li>
      <li xml:lang="zh-CN">轻松支持构建特定分支 (branch)、标签 (tag)，甚至修订 (revision) 的模块 (或所有 KDE 软件)。</li>
      <li>Supports many build systems. It's even possible to build many non-KDE software projects in a pinch (for instance, CMake can be built from its own git sources if your distribution does not have CMake packages).</li>
      <li xml:lang="ca">Admet molts sistemes de construcció. En cas de necessitat, fins i tot és possible construir molts projectes de programari que no són del KDE (per exemple, el CMake es pot construir des del codi font de Git si la vostra distribució no té paquets per al CMake).</li>
      <li xml:lang="ca-valencia">Admet molts sistemes de construcció. En cas de necessitat, fins i tot és possible construir molts projectes de programari que no són de KDE (per exemple, CMake es pot construir des del codi font de Git si la vostra distribució no té paquets per a CMake).</li>
      <li xml:lang="el">Υποστηρίζει πολλά συστήματα κατασκευής. Είναι πιθανό ακόμη και να κατασκευαστούν πολλά έργα λογισμικού εκτός KDE αν είναι απαραίτητο (για παράδειγμα, το CMake μπορεί να κατασκευαστεί από το δικό του πηγαίο κώδικα στο git αν η διανομή σας δεν έχει πακέτα CMake).</li>
      <li xml:lang="en-GB">Supports many build systems. It's even possible to build many non-KDE software projects in a pinch (for instance, CMake can be built from its own git sources if your distribution does not have CMake packages).</li>
      <li xml:lang="es">Permite usar diversos sistemas de compilación. Incluso puede compilar numerosos proyectos de software que no es de KDE si no hay más remedio (por ejemplo, puede compilar CMake desde su propia fuente Git si su distribución no posee paquetes de CMake).</li>
      <li xml:lang="et">Paljude ehitussüsteemide toetus. Võimalik on isegi ehitada KDE-väliseid tarkvaraprojekte (näiteks saab ehitada CMake'i Giti lähtekoodist, kui kasutaja distributsioon ei peaks mingil põhjusel CMake'i tarkvarapaketti pakkuma).</li>
      <li xml:lang="eu">Eraikitzeko sistema ugari onartzen ditu. Besterik ezean, KDEkoak ez diren software proiektu asko eraikitzea ere posible da (adibidez, CMake bere git sorburuetatik eraiki daiteke zure banaketak CMake paketeak ez baditu).</li>
      <li xml:lang="fi">Tukee monia koostamisjärjestelmiä. Hädän tullen voi koostaa monia ei-KDE-ohjelmiakin (esim. CMaken voi koostaa Git-lähteistään, ellei jakelusi tarjoa CMake-pakettia).</li>
      <li xml:lang="fr">Prend en charge de nombreux systèmes de compilation. Il est même possible de compiler de nombreux projets logiciels non-KDE en un clin d'œil (par exemple, vous pouvez compiler CMake depuis ses propres sources git si votre distribution ne comporte pas de paquets CMake).</li>
      <li xml:lang="gl">Permite moitos sistemas de construción. Permite mesmo construír moitos proxectos alleos a KDE nun momento (por exemplo, CMake pode construírse a partir das súas fontes de Git se a túa distribución non ten os paquetes de CMake).</li>
      <li xml:lang="hi">कई बिल्ड तंत्र का समर्थन करता है। चुटकी में कई गैर-केडीई सॉफ़्टवेयर परियोजना बनाना संभव है (उदाहरण के लिए, सीमेक को अपने स्वयं के गिट स्रोतों से बनाया जा सकता है यदि आपके लीनक्स वितरण में सीमेक पैकेज नहीं हैं)।</li>
      <li xml:lang="it">Supporta molti sistemi di compilazione. È anche possibile compilare in un attimo molti progetti software non di KDE (per esempio, CMake può essere compilato dal suo sorgente git se la tua distribuzione non ha il relativo pacchetto).</li>
      <li xml:lang="ka">გააჩნია ბევრი აგების სისტემის მხარდაჭერა. შესაძლებელია არა-KDE-ის პროექტების აგება (მაგალითად, CMake შეიძლება აიგოს მისი git-ის კოდიდან, თუ თქვენს დისტრიბუტივს CMake-ის პაკეტების არ აქვს).</li>
      <li xml:lang="ko">다양한 빌드 시스템을 지원합니다. KDE 외부 소프트웨어도 쉽게 빌드할 수 있습니다(예를 들어 배포판에 CMake 패키지가 없으면 CMake git에서 빌드할 수 있음).</li>
      <li xml:lang="nl">Ondersteunt vele bouwsystemen. Het is zelfs mogelijk om veel niet-KDE softwareprojecten in een oogwenk (bijvoorbeeld, CMake kan gebouwd worden vanuit zijn eigen bronnen in git als uw distributie geen CMake pakketten heeft).</li>
      <li xml:lang="nn">Støttar mange byggjesystem. Det er til nød òg mogleg å byggja mange program som ikkje er frå KDE (for eksempel kan du byggja CMake frå tilhøyrande kjeldekode dersom distribusjonen din ikkje har ferdige CMake-pakkar).</li>
      <li xml:lang="pl">Obsługuje wiele systemów budowania. Można nawet zbudować wiele projektów oprogramowania nie-KDE w chwilę (na przykład, CMake może budować ze swoich własnych źródeł git jeśli dystrybucja nie ma pakietów CMake).</li>
      <li xml:lang="pt">Suporta muitos sistemas de compilação. Até é possível compilar diversos projectos de 'software' fora do KDE de uma vez (por exemplo, o próprio CMake pode ser compilado a partir do seu repositório de Git se a sua distribuição não tiver pacotes do CMake).</li>
      <li xml:lang="pt-BR">Suporta múltiplos sistemas de compilação. É até possível compilar vários projetos de softwares que não sejam do KDE (por exemplo, o CMake pode ser compilado a partir de suas próprias fontes git, se a sua distribuição não tiver pacotes do CMake).</li>
      <li xml:lang="sl">Podpira veliko sistemov izgradnje. Mogoče je celo zgraditi številne projekte programske opreme, ki niso KDE, (na primer, CMake je mogoče zgraditi iz lastnih virov git, če vaša distribucija nima paketov CMake).</li>
      <li xml:lang="sv">Stöder många byggsystem. Det är till och med möjligt att bygga många programvaruprojekt som inte ingår i KDE om nödvändigt. CMake kan byggas från sin egen git-källkod om din distribution inte har CMake-paket.</li>
      <li xml:lang="tr">Pek çok yapı sistemini destekler. KDE dışı diğer yazılımları da kolaylıkla yapabilirsiniz (örneğin, dağıtımınız CMake paketleri içermiyorsa CMake'i git kaynaklarından yapabilirsiniz).</li>
      <li xml:lang="uk">Підтримка багатьох систем збирання. Це уможливлює навіть збирання без проблем широкого спектра програмного забезпечення, яке не є програмним забезпеченням KDE (наприклад, можна зібрати CMake з його власних початкових кодів git, якщо у вашому дистрибутиві немає пакунків CMake).</li>
      <li xml:lang="x-test">xxSupports many build systems. It's even possible to build many non-KDE software projects in a pinch (for instance, CMake can be built from its own git sources if your distribution does not have CMake packages).xx</li>
      <li xml:lang="zh-CN">支持许多构建系统。 甚至可以在必要时构建许多非 KDE 软件项目（例如，如果您的发行版没有 CMake 软件包，CMake 可以从它自己的 git 仓库构建出来）。</li>
      <li>Supports speedy initial checkouts of modules (KDE Git projects only) by using the snapshots already available on the KDE project network.</li>
      <li xml:lang="ca">Admet extraccions inicials ràpides dels mòduls (només projectes Git del KDE) mitjançant l'ús d'instantànies ja disponibles a la xarxa de projectes del KDE.</li>
      <li xml:lang="ca-valencia">Admet extraccions inicials ràpides dels mòduls (només projectes Git de KDE) mitjançant l'ús d'instantànies ja disponibles en la xarxa de projectes de KDE.</li>
      <li xml:lang="el">Υποστηρίζει ταχύτατες αρχικές λήψεις αρθρωμάτων (για έργα KDE git μόνο) με χρήση στιγμιοτύπου που είναι ήδη διαθέσιμο στο δίκτυο των έργων του KDE.</li>
      <li xml:lang="en-GB">Supports speedy initial checkouts of modules (KDE Git projects only) by using the snapshots already available on the KDE project network.</li>
      <li xml:lang="es">Permite acelerar la descarga inicial de los módulos (solo de proyectos Git de KDE) usando instantáneas disponibles en la red de proyectos de KDE.</li>
      <li xml:lang="et">Moodulite algne kiire väljavõtmine (ainult KDE Giti projektide puhul) hetkvõtete abil, mis on KDE projekti võrgustikus juba olemas.</li>
      <li xml:lang="eu">Moduluen hasierako eskuratze azkarra onartzen du (KDE Git proiektuak bakarrik) KDE proiektu sarean erabilgarri dauden «bat-bateko argazkiak» erabiliz.</li>
      <li xml:lang="fi">Tukee moduulien nopeaa alustavaa lähetystä (vain KDE:n Git-projektit) käyttämällä KDE-projektiverkossa jo olemassa olevia tilannekuvia.</li>
      <li xml:lang="fr">Prise en charge de l'extraction initiale rapide de modules (Projets « Git » KDE uniquement) à l'aide d'archives déjà disponibles sur le réseau du projet KDE.</li>
      <li xml:lang="gl">Permite descargas iniciais aceleradas de módulos (só para proxectos Git de KDE) usando capturas xa dispoñíbeis na rede de proxectos de KDE.</li>
      <li xml:lang="hi">केडीई परियोजना नेटवर्क पर पहले से उपलब्ध स्नैपशॉट का उपयोग करके मॉड्यूल के त्वरित प्रारंभिक चेकआउट (केवल केडीई गिट परियोजनाएं) का समर्थन करता है।</li>
      <li xml:lang="it">Supporta il controllo rapido iniziale dei moduli (solo per i progetti Git di KDE) usando l'istantanea già disponibile nella rete di progetti KDE.</li>
      <li xml:lang="ka">აქვს მოდულების საწყისი სწრაფი გამოთხოვის მხარდაჭერა (მხოლოდ KDE-ის Git პროექტები) KDE-ის პროექტის ქსელში არსებული სწრაფი ასლების საშუალებით.</li>
      <li xml:lang="ko">KDE 프로젝트 네트워크에 있는 스냅샷을 이용한 빠른 모듈 체크아웃(KDE Git 프로젝트만)을 지원합니다.</li>
      <li xml:lang="nl">Ondersteunt snelle initiële checkouts van modules (alleen KDE Git projecten) door de snapshots te gebruiken die al beschikbaar zijn op het KDE projectnetwerk.</li>
      <li xml:lang="nn">Støttar kjapp første utsjekk av modular (berre for KDE Git-prosjekt) ved bruk augneblinks­bilete som alt finst på KDE-prosjektnettverket.</li>
      <li xml:lang="pl">Obsługuje szybkie pobieranie kodu modułów (tylko dla projektów KDE Git) przy użyciu zrzutów już dostępnych w sieci projektów KDE.</li>
      <li xml:lang="pt">Suporta a recepção rápida das transferências iniciais (apenas nos projectos do KDE em Git), usando as versões fixas já disponíveis na rede de projectos do KDE.</li>
      <li xml:lang="pt-BR">Suporte ao download inicial rápido de módulos (somente projetos KDE no Git) usando os instantâneos já disponíveis na rede do projeto KDE.</li>
      <li xml:lang="sl">Podpira hitre začetne preglede modulov (samo projekti KDE Git) z uporabo posnetkov, ki so že na voljo v projektnem omrežju KDE.</li>
      <li xml:lang="sv">Stöder snabb initial utcheckning av moduler (bara KDE git-projekt) genom att använda versionerna som redan är tillgängliga på KDE:s projektnätverk.</li>
      <li xml:lang="tr">Modüllerin tez ilk çıkışlarını (yalnızca KDE Git projeleri) KDE proje ağında bulunan anlık görüntüleri kullararak destekler.</li>
      <li xml:lang="uk">Підтримка пришвидшеного отримання початкових пакунків модулів (лише проєкти Git KDE) на основі використання знімків, які вже доступні у мережі проєкту KDE.</li>
      <li xml:lang="x-test">xxSupports speedy initial checkouts of modules (KDE Git projects only) by using the snapshots already available on the KDE project network.xx</li>
      <li xml:lang="zh-CN">支持通过使用 KDE 项目网络上已有的快照来快速地初始检出模块（仅 KDE Git 项目）。</li>
      <li>Supports a "dry run" mode (the --pretend) option so that you can experiment with different settings non-destructively.</li>
      <li xml:lang="ca">Admet una opció (--pretend), la qual fa el mode «simulacre» («dry run»), de manera que pugueu experimentar amb diferents opcions de configuració de forma no destructiva.</li>
      <li xml:lang="ca-valencia">Admet una opció (--pretend), la qual fa el mode «simulacre» («dry run»), de manera que pugueu experimentar amb diferents opcions de configuració de forma no destructiva.</li>
      <li xml:lang="el">Υποστηρίζεται λειτουργία «πρόβας» (η επιλογή --pretend) για να πειραματιστείτε απρόσκοπτα με διαφορετικές ρυθμίσεις.</li>
      <li xml:lang="en-GB">Supports a "dry run" mode (the --pretend) option so that you can experiment with different settings non-destructively.</li>
      <li xml:lang="es">Permite un modo de «ensayo» (la opción --pretend), con el que puede experimentar con distintas preferencias de forma no destructiva.</li>
      <li xml:lang="et">Katsetusrežiimi (võti --pretend) toetus, mis lubab eksperimenteerida mitmete seadistustega ilma halbu tagajärgi kaasa toomata.</li>
      <li xml:lang="eu">«Entsegu» modu bat («--pretend» aukera) onartzen du ezarpen ezberdinekin era ez suntsigarrian esperimentatu dezazun.</li>
      <li xml:lang="fi">Tukee ”teeskentelytilaa” (--pretend-valinta), joten voit kokeilla eri asetuksia muuttamatta mitään.</li>
      <li xml:lang="fr">Prise en charge d'un mode « dry run » (l'option --pretend) afin de pouvoir essayer différents paramètres sans écrire les changements.</li>
      <li xml:lang="gl">Conta cun modo «simulado» (a opción --pretend) para experimentar con distintas opcións sen destruír nada.</li>
      <li xml:lang="hi">एक "ड्राई रन" मोड (--pretend) विकल्प का समर्थन करता है ताकि आप गैर-विनाशकारी रूप से विभिन्न सेटिंग्स के साथ प्रयोग कर सकें।</li>
      <li xml:lang="it">Supporta la modalità «simulazione» (l'opzione --pretend), in modo che tu possa fare degli esperimenti non distruttivi con le varie impostazioni.</li>
      <li xml:lang="ka">აქვს "მშრალი გაშვების" რეჟიმი (პარამეტრი --Pretend) საშუალებას გაძლევთ, ცდები სისტემის სტაბილურობის დარღვევის გარეშე ატაროთ.</li>
      <li xml:lang="ko">시스템을 망치지 않고 다른 설정을 시험해 볼 수 있는 "모의 실행" 모드(--pretend 옵션)을 지원합니다.</li>
      <li xml:lang="nl">Ondersteunt een modus "dry run" (de optie --pretend) zodat u niet-destructief kunt experimenteren met verschillende instellingen.</li>
      <li xml:lang="nn">Støttar tørrtrenings­modus (--pretend), slik at du trygt kan eksperimentera med ulike innstillingar.</li>
      <li xml:lang="pl">Obsługuje tryb "na sucho" (--pretend) tak aby można było próbować wielu ustawień nie niszcząc niczego.</li>
      <li xml:lang="pt">Suporta a opção (--pretend) para um modo de "testes", que poderá experimentar com várias configurações de forma não destrutiva.</li>
      <li xml:lang="pt-BR">Suporte ao modo "de teste" (a opção --pretend) para você experimentar com várias configurações de maneira não destrutiva.</li>
      <li xml:lang="sl">Podpira način "suhega teka" (the --pretend), tako da lahko brez škode eksperimentirate z različnimi nastavitvami.</li>
      <li xml:lang="sv">Stöder en väljare för "torrkörning" (--pretend) så att du kan experimentera med olika inställningar utan att förstöra något.</li>
      <li xml:lang="tr">Deneme kipi mevcuttur (--pretend), böylece bir zarar vermeden değişik ayarları deneyebilirsiniz.</li>
      <li xml:lang="uk">Підтримка режимів тестового запуску (параметр --pretend) для неруйнівного експериментування із різними параметрами.</li>
      <li xml:lang="x-test">xxSupports a "dry run" mode (the --pretend) option so that you can experiment with different settings non-destructively.xx</li>
      <li xml:lang="zh-CN">支持"模拟运行"模式 (--pretend) 选项，以便您可以尝试不同的设置，无破坏性。</li>
      <li>kdesrc-build can download modules (both initial checkout and updates) even while building modules that have already been updated.</li>
      <li xml:lang="ca">El kdesrc-build pot descarregar els mòduls (extracció inicial i actualitzacions) fins i tot mentre construeix els mòduls que ja s'han actualitzat.</li>
      <li xml:lang="ca-valencia">kdesrc-build pot descarregar els mòduls (extracció inicial i actualitzacions) fins i tot mentre construïx els mòduls que ja s'han actualitzat.</li>
      <li xml:lang="el">Με το kdesrc-build μπορεί να γίνει λήψη αρθρωμάτων (και αρχικές λήψεις και ενημερώσεις) ακόμη και όταν κατασκευάζονται αρθρώματα τα οποία έχουν ήση ενημερωθεί.</li>
      <li xml:lang="en-GB">kdesrc-build can download modules (both initial checkout and updates) even while building modules that have already been updated.</li>
      <li xml:lang="es">kdesrc-build puede descargar módulos (tanto descargas iniciales como actualizaciones) incluso cuando está compilando módulos que ya se han actualizado.</li>
      <li xml:lang="et">kdesrc-build võib alla laadida mooduleid (nii välja võtta kui ka uuendada) isegi siis, kui parajasti ehitatakse juba uuendatud mooduleid.</li>
      <li xml:lang="eu">«kdesrc-build»ek moduluak zama-jaitsi ditzake (biak, hasierako eskuratzea eta eguneratzeak) baita eguneratu diren moduluak eraiki bitartean ere.</li>
      <li xml:lang="fi">kdesrc-build voi ladata moduulit (niin alkuperäisen lähetyksen kuin päivityksetkin) verkosta jopa koostettaessa jo päivitettyjä moduuleja.</li>
      <li xml:lang="fr">kdesrc-build peut télécharger des modules (extraction initiale et mises à jour) même lors de la compilation de modules déjà mis à jour.</li>
      <li xml:lang="gl">kdesrc-build pode descargar módulos (descarga inicial e actualización) incluso ao construír módulos que xa se actualizaron.</li>
      <li xml:lang="hi">केडीइएसआरसी-बिल्ड मॉड्यूलों  (प्रारंभिक चेकआउट और अध्यतन दोनों) को डाउनलोड कर सकता है, यहां तक ​​कि पहले से अध्यतित मॉड्यूलों का निर्माण करते समय भी।</li>
      <li xml:lang="it">kdesrc-build può scaricare i moduli (sia come scaricamento iniziale che come aggiornamenti) anche durante la compilazione dei moduli che sono già stati aggiornati.</li>
      <li xml:lang="ka">kdesrc-build-ს შეუძლია გადმოწეროს მოდულები (ორივე, საწყისი გადმოწერა და მისი განახლება) მაშინაც კი, როცა მოდულები უკვე განახლდა.</li>
      <li xml:lang="ko">kdesrc-build는 업데이트된 모듈을 빌드하는 동안에도 모듈을 다운로드(첫 체크아웃과 업데이트)할 수 있습니다.</li>
      <li xml:lang="nl">kdesrc-build kan modules downloaden (zowel initiële checkout als updates) zelfs tijdens het bouwen van modules die al zijn bijgewerkt.</li>
      <li xml:lang="nn">Kan lasta ned modular (både ved første utsjekk og oppdateringar) sjølv ved bygging av modular som alt er oppdaterte.</li>
      <li xml:lang="pl">kdesrc-build może pobierać moduły (zarówno pierwsze pobranie jak i uaktualnienia) nawet, gdy moduły budowania już zostały uaktualnione.</li>
      <li xml:lang="pt">O kdesrc-build consegue obter módulos (tanto a transferência inicial como as actualizações) mesmo enquanto compila módulos que já foram actualizados.</li>
      <li xml:lang="pt-BR">O kdesrc-build pode baixar módulos (ambos download inicial e atualizações) mesmo quando compilando módulos que já foram atualizados.</li>
      <li xml:lang="sl">kdesrc-build lahko naloži module (tako začetne verzije kot tudi posodobitve), tudi ko gradi že iz posodobljenih modulov.</li>
      <li xml:lang="sv">kdesrc-build kan ladda ner moduler (både initial utcheckning och uppdateringar) medan moduler som redan har uppdaterats byggs.</li>
      <li xml:lang="tr">kdesrc-build, halihazırda güncellenen modülleri yaparken bile diğer modülleri indirebilir (hem ilklendirme hem güncelleme).</li>
      <li xml:lang="uk">kdesrc-build може отримувати модулі (початкові варіанти і оновлення), навіть при збиранні модулів, які вже було оновлено.</li>
      <li xml:lang="x-test">xxkdesrc-build can download modules (both initial checkout and updates) even while building modules that have already been updated.xx</li>
      <li xml:lang="zh-CN">kdesrc-build 即使构建模块已经更新，也可以下载模块 (初始检出和更新)。</li>
      <li>kdesrc-build supports uninstalling modules (manually, or prior to installing an already-installed module) in order to keep the install directory clean. Note that this feature requires CMake support and is still experimental.</li>
      <li xml:lang="ca">El kdesrc-build admet la desinstal·lació dels mòduls (manualment o abans d'instal·lar un mòdul ja instal·lat) per a mantenir net el directori d'instal·lació. Recordeu que aquesta característica requereix suport de CMake i encara és experimental.</li>
      <li xml:lang="ca-valencia">kdesrc-build admet la desinstal·lació dels mòduls (manualment o abans d'instal·lar un mòdul ja instal·lat) per a mantindre net el directori d'instal·lació. Recordeu que esta característica requerix suport de CMake i encara és experimental.</li>
      <li xml:lang="el">Το kdesrc-build υποστηρίζει απεγκατάσταση αρθρωμάτων (χειροκίνητα, ή πριν την εγκατάσταση ενός ήδη εγκατεστημένου αρθρώματος) για να διατηρείται ο κατάλογος εγκατάστασης καθαρός. Σημειώστε ότι το χαρακτηριστικό αυτό απαιτεί υποστήριξη CMake και είναι ακόμη πειραματικό.</li>
      <li xml:lang="en-GB">kdesrc-build supports uninstalling modules (manually, or prior to installing an already-installed module) in order to keep the install directory clean. Note that this feature requires CMake support and is still experimental.</li>
      <li xml:lang="es">kdesrc-build permite desinstalar módulos (de forma manual, o antes de instalar un módulo ya instalado) para mantener limpio el directorio de instalación. Tenga en cuenta que esta función necesita usar CMake y sigue siendo experimental.</li>
      <li xml:lang="et">kdesrc-build toetab moodulite eemaldamist (käsitsi või enne juba paigaldatud mooduli paigaldamist), mis aitab hoida paigalduskataloogi puhtana. Siiski tasub tähele panna, et see nõuab CMake'i toetust ja on esialgu eksperimentaalne.</li>
      <li xml:lang="eu">«kdesrc-build»ek moduluak desinstalatzea onartzen du (eskuz edo dagoeneko instalatuta dagoen modulu bat instalatu aurretik) instalatzeko direktorioa garbi mantentzeko. Kontuan izan ezaugarri honek CMake-ren euskarria behar duela eta esperimentala dela.</li>
      <li xml:lang="fi">kdesrc-build tukee moduulien asennuksen poistoa (käsin tai ennen jo asennetun moduulin uudelleenasennusta) asennuskansion pitämiseksi siistinä. Huomaa, että tämä ominaisuus vaatii CMake-tukea ja on yhä kokeellinen.</li>
      <li xml:lang="fr">kdesrc-build prend en charge la désinstallation de modules (manuellement, ou avant l'installation d'un module déjà installé) afin que vous puissiez conserver un dossier d'installation propre. Remarquez que cette fonctionnalité nécessitant la prise en charge de CMake est encore expérimentale.</li>
      <li xml:lang="gl">kdesrc-build permite desinstalar módulos (manualmente, ou antes de instalar un módulo xa instalado) para manter o directorio de instalación limpo. Teña en conta que esta funcionalidade require a compatibilidade con CMake e aínda é experimental.</li>
      <li xml:lang="hi">केडीइएसआरसी-बिल्ड स्थापना निर्देशिका को साफ रखने के लिए मॉड्यूलों (मैन्युअल रूप से, या पहले से स्थापित मॉड्यूल को स्थापित करने से पहले) की स्थापना रद्द का समर्थन करता है। ध्यान दें कि इस सुविधा के लिए सीमेक समर्थन की आवश्यकता है और यह अभी भी प्रयोगात्मक है।</li>
      <li xml:lang="it">kdesrc-build supporta la disinstallazione dei moduli (manualmente o prima dell'installazione di un modulo già installato), in modo da mantenere pulita la cartella di installazione. Nota che questa funzionalità richiede il supporto di CMake ed è ancora sperimentale.</li>
      <li xml:lang="ka">kdesrc-build-ს აქვს მოდულების წაშლის მხარდაჭერაც (ხელით, ან უკვე-დაყენებული მოდულის დაყენებამდე) იმისთვის, რომ თქვენი დაყენების საქაღალდე სუფთად შეინახოთ. გაითვალისწინეთ, რომ ამ თვისებას CMake-ის მხარდაჭერა სჭირდება და ჯერ კიდევ საცდელ ფაზაშია.</li>
      <li xml:lang="ko">kdesrc-build는 설치 디렉터리를 깨끗하게 해 주는 모듈 삭제를 지원합니다(수동 또는 모듈 설치 전에 자동). 이 기능은 CMake 지원이 필요하며 아직까지는 실험적입니다.</li>
      <li xml:lang="nl">kdesrc-build ondersteunt het ongedaan maken van geïnstalleerde modules (handmatig of voor het installeren van een al geïnstalleerde module) om de installatiemap schoon te houden. Merk op dat deze mogelijkheid ondersteuning vereist van CMake en nog steeds experimenteel is.</li>
      <li xml:lang="nn">Kan avinstallera modular (manuelt eller før installering av ein alt installert modul) for å halda installerings­mappa ryddig. Merk at denne funksjonaliteten krev CMake-støtte og er framleis eksperimentell.</li>
      <li xml:lang="pl">kdesrc-build obsługuje usuwanie modułów (ręcznie, lub przed wgraniem już wgranego modułu) aby utrzymać porządek w katalogu wgrywania. Ta możliwość wymaga wsparcia w CMake i nadal jest eksperymentalna.</li>
      <li xml:lang="pt">O kdesrc-build suporta a desinstalação de módulos (manual ou antes de instalar um módulo já instalado) para manter a pasta de instalação limpa.Lembre-se que esta funcionalidade obriga ao suporte do CMake e ainda é experimental.</li>
      <li xml:lang="pt-BR">O kdesrc-build suporta a desinstalação de módulos (manualmente ou antes de instalar os módulos já instalados) para poder manter a pasta de instalação limpa. Note que este recurso precisa do suporta ao CMake e ainda é experimental.</li>
      <li xml:lang="sl">kdesrc-build podpira odstranjevanje modulov (ročno ali pred namestitvijo že nameščenega modula), da bi mapa namestitve ostala čista. Upoštevajte, da ta funkcija zahteva podporo CMake in je še vedno eksperimentalna.</li>
      <li xml:lang="sv">kdesrc-build stöder att avinstallera moduler (manuellt, eller innan en redan installerad modul installeras) för att hålla installationskatalogen ren. Observera att funktionen kräver stöd för CMake och är fortfarande experimentell.</li>
      <li xml:lang="tr">kdesrc-build, kurulum dizininin temiz tutmak amaçlı modülleri kaldırmayı destekler (elle veya halihazırda kurulu bir modülü kurma öncesi). Bu özellik CMake desteği gerektirir ve henüz deneyseldir.</li>
      <li xml:lang="uk">У kdesrc-build передбачено підтримку вилучення модулів (вручну або перед встановленням вже встановленого модуля) для підтримання чистоти у каталозі встановлення. Зауважте, що ця можливість потребує підтримки з боку CMake та усе ще є експериментальною.</li>
      <li xml:lang="x-test">xxkdesrc-build supports uninstalling modules (manually, or prior to installing an already-installed module) in order to keep the install directory clean. Note that this feature requires CMake support and is still experimental.xx</li>
      <li xml:lang="zh-CN">kdesrc-build 支持卸载模块 (手动或在安装已安装的模块之前) 以保持安装目录干净。 请注意，此功能需要 CMake 支持，仍然是实验性的。</li>
      <li>kdesrc-build logs everything for easy perusal later, that way you can determine why things went wrong if a build fails. kdesrc-build automatically creates symlinks for easy access to the last log (log/latest).
    color-coding of the output (which can be turned off).</li>
      <li xml:lang="ca">El kdesrc-build ho enregistra tot per a una lectura fàcil posterior, d'aquesta manera podreu determinar perquè les coses han sortit malament si falla una construcció. El kdesrc-build crearà automàticament enllaços simbòlics per a facilitar l'accés a l'últim registre (log/latest). Codificant amb colors la sortida (el qual es pot desactivar).</li>
      <li xml:lang="ca-valencia">kdesrc-build ho grava tot per a una lectura fàcil posterior, d'esta manera podreu determinar perquè les coses han eixit malament si falla una construcció. kdesrc-build crearà automàticament enllaços simbòlics per a facilitar l'accés a l'últim registre (log/latest). Codificant amb colors l'eixida (el qual es pot desactivar).</li>
      <li xml:lang="el">Το kdesrc-build καταγράφει τα πάντα για εύκολη χρήση αργότερα, έτσι μπορείτε να να εξηγήσετε τι πήγε στραβά αν μια κατασκευή αποτύχει. Το kdesrc-build δημιουργεί αυτόματα συμβολικούς δεσμούς για εύκολη πρόσβαση στην τελευταία καταγραφή (καταγραφή/τελευταία) με χρώματα στην έξοδο (το οποίο μπορεί να απενεργοποιηθεί).</li>
      <li xml:lang="en-GB">kdesrc-build logs everything for easy perusal later, that way you can determine why things went wrong if a build fails. kdesrc-build automatically creates symlinks for easy access to the last log (log/latest). colour-coding of the output (which can be turned off).</li>
      <li xml:lang="es">kdesrc-build registra todo para que pueda examinarlo posteriormente con atención, de modo que pueda determinar qué ha ido mal si falla una compilación. kdesrc-build crea enlaces simbólicos automáticamente para que pueda acceder al último registro con facilidad (log/latest) y usa un código de colores para la salida (que se puede desactivar).</li>
      <li xml:lang="et">kdesrc-build logib kõike hilisemaks uurimiseks, et saaksid selgusele jõuda, mis läks valesti, kui ehitamine peaks nurjuma. kdesrc-build loob automaatselt nimeviidad viimasele logile. Väljundit võib lasta esitada värvilisena.</li>
      <li xml:lang="eu">«kdesrc-build»ek dena erregistratzen du, beraepasatzea erraza izan dadin, era horretan, eraikitze bat gaizki joaten bada, zergatik izan den zehaztu dezakezu. «kdesrc-build»ek azken egunkarira (log/latest) iristeko esteka-sinbolikoak automatikoki sortzen ditu. Irteerako kodea koloreztatzen du (itzal daiteke).</li>
      <li xml:lang="fi">kdesrc-build tekee kaikesta myöhempää tarkastelua varten lokimerkinnän, joten voit tarkistaa, mitä meni pieleen, ellei koostaminen onnistunut. kdesrc-build luo automaattisesti symlinkin viimeisimpään lokiin. Tuloste on värikoodattu (mutta sen saa myös pois käytöstä).</li>
      <li xml:lang="fr">Le programme « kdesrc-build » enregistre toutes ses actions afin que vous puissiez facilement déterminer la cause racine du problème en cas d'échec de la compilation. Il crée automatiquement des liens symboliques afin que vous puissiez rapidement accéder au dernier journal (log / latest). Coloration syntaxique de la sortie (que vous pouvez désactiver).</li>
      <li xml:lang="gl">kdesrc-build rexistra todo para poder inspeccionar o rexistro máis adiante, para que poidas descubrir o problema cando a construción falla. kdesrc-build crea automaticamente ligazóns simbólicas para acceder facilmente ao último rexistro (log/latest). Coloración da saída (que se pode desactivar).</li>
      <li xml:lang="hi">केडीइएसआरसी-बिल्ड बाद में आसान अवलोकन के लिए सब कुछ दर्ज करता है, इस तरह कोई निर्माण विफल होने पर आप यह निर्धारित कर सकते हैं कि चीजें गलत क्यों हुईं। केडीइएसआरसी-बिल्ड पिछले लॉग (लॉग/नवीनतम) तक आसान पहुंच के लिए स्वचालित रूप से सिम्लिंक बनाता है। आउटपुट कलर कोडेड होता है (जिसे बंद किया जा सकता है)।</li>
      <li xml:lang="it">kdesrc-build registra tutte le operazioni per una lettura semplice in un secondo tempo, in modo che tu possa determinare cosa è andato storto se una compilazione non ha avuto successo. Crea inoltre automaticamente dei collegamenti simbolici per facilitare l'accesso all'ultima registrazione (log/latest). Codici di colore diversi per l'output (che possono essere disattivati).</li>
      <li xml:lang="ka">kdesrc-build-ი ყველა თავის ქმედებას ჟურნალში იწერს, რითიც საშუალებას გაძლევთ, გაიგოთ, რა მოხდა აგების დროს, თუ ის ავარიულად დასრულდა. kdesrc-build უახლეს ჟურნალთან ადვილი წვდომისთვის სიმბმულებს ავტომატურად შექმნის. (log/latest). გამოტანა ფერადია (გამორთვა შესაძლებელია).</li>
      <li xml:lang="ko">kdesrc-build는 매 과정마다 로그를 생성하여 빌드 실패 시 문제를 쉽게 찾을 수 있도록 도와 줍니다. kdesrc-build는 마지막 로그에 쉽게 접근하는 심볼릭 링크(log/latest)를 생성합니다. 출력에 색깔을 지정할 수 있습니다(끌 수 있음).</li>
      <li xml:lang="nl">kdesrc-build logt alles voor gemakkelijk later bekijken, op die manier kunt u bepalen waarom dingen fout gingen als het bouwen mislukte. kdesrc-build maakt automatisch symbolische koppelingen aan voor gemakkelijke toegang tot de laatste log (log/latest). kleurcodering van de uitvoer (die uit gezet kan worden).</li>
      <li xml:lang="nn">Loggar alt for seinare gjennomgang. Slik kan du lettare finn ut korfor noko gjekk gale ved bygging. Programmet lagar automatisk symbolske lenkjer for lett tilgang til nyaste log («log/latest»). Har òg fargekoding av loggen (kan slåast av).</li>
      <li xml:lang="pl">kdesrc-build zapisuje każde swoje poczynanie, tak aby można było później stwierdzić dlaczego nie można czegoś zbudować. kdesrc-build sam tworzy dowiązania, aby móc odczytywać ostatni dziennik (log/latest). kolorowe kodowanie wyniku (które można wyłączyć).</li>
      <li xml:lang="pt">O kdesrc-build regista tudo para uso pessoal simples mais tarde, de forma que possa perceber o que se passou de errado no caso de um problema na compilação. O kdesrc-build cria automaticamente ligações simbólicas para aceder rapidamente ao último registo (log/latest), bem como códigos de cores no resultado (que poderão ser desligados).</li>
      <li xml:lang="pt-BR">O kdesrc-build registra tudo para facilitar a leitura posterior, desta forma você pode determinar porque algo deu errado se uma compilação falhar. O kdesrc-build cria automaticamente links simbólicos para um fácil acesso ao último registro (log/último). Colorindo a saída (que pode ser desativado).</li>
      <li xml:lang="sl">kdesrc-build zabeleži vse za lažji kasnejši pregled, tako lahko ugotovite, zakaj je kaj šlo narobe, če se izgradnja ne uspe. kdesrc-build samodejno ustvari simbolične povezave za enostaven dostop do zadnjega dnevnika (log/najnovejši). barvno kodiranje izhoda (ga je mogoče izklopiti).</li>
      <li xml:lang="sv">kdesrc-build loggar allting för enkel genomläsning senare. På så sätt kan du avgöra varför något gick fel om ett bygge misslyckas. kdesrc-build skapar automatiskt symboliska länkar för att enkelt komma åt den senaste loggen (log/latest). Färgkodning av utmatningen (som kan stängas av).</li>
      <li xml:lang="tr">kdesrc-build, sonra kullanım için her şeyi günlükler; böylece bir yapı başarısız olursa neyin yanlış gittiğini kolaylıkla anlayabilirsiniz. kdesrc-build, son günlüğe hızlı erişim için sembolik bağlar oluşturur ve çıktıyı renklendirir (istenirse kapatılabilir).</li>
      <li xml:lang="uk">kdesrc-build записує усі команди для спрощення повторного використання. За допомогою журналу ви можете визначити причину помилок, якщо щось не вдається зібрати. kdesrc-build автоматично створює символічні посилання для спрощення доступу до останнього журналу (log/latest). Передбачено використання розфарбовування виведених даних (розфарбовування можна вимкнути).</li>
      <li xml:lang="x-test">xxkdesrc-build logs everything for easy perusal later, that way you can determine why things went wrong if a build fails. kdesrc-build automatically creates symlinks for easy access to the last log (log/latest). color-coding of the output (which can be turned off).xx</li>
      <li xml:lang="zh-CN">kdesrc-build 记录所有便于稍后阅读的东西，这样你就可以确定使得构建失败的问题所在。 kdesrc-build 会自动创建符号链接，便于访问上次日志。输出的日志带有颜色编码(可以关闭)。</li>
      <li>Has support for building the Qt Project's Qt library, which is a prerequisite for KDE software.</li>
      <li xml:lang="ca">Té suport per a construir les biblioteques Qt del Qt Project, que és un requisit previ per al programari KDE.</li>
      <li xml:lang="ca-valencia">Té suport per a construir les biblioteques Qt de Qt Project, el qual és un requisit previ per al programari KDE.</li>
      <li xml:lang="en-GB">Has support for building the Qt Project's Qt library, which is a prerequisite for KDE software.</li>
      <li xml:lang="es">Permite compilar de la biblioteca Qt del Proyecto Qt, que es un prerrequisito para el software de KDE.</li>
      <li xml:lang="eu">Qt Proiektuaren Qt liburutegia eraikitzea onartzen du, KDE softwarearen aurrebaldintza da.</li>
      <li xml:lang="fi">Sisältää tuen Qt-projektin Qt-kirjaston koostamiseksi, mitä KDE-ohjelmat vaativat.</li>
      <li xml:lang="fr">Possède la prise en charge pour la compilation de la bibliothèque Qt du projet Qt, ce qui est un prérequis pour les logiciels de KDE.</li>
      <li xml:lang="gl">Permite construír a biblioteca Qt do Qt Project, necesaria para o software de KDE.</li>
      <li xml:lang="it">Ha il supporto per la compilazione delle librerie del progetto Qt, che sono un prerequisito per il software di KDE.</li>
      <li xml:lang="ka">აქვს Qt პროექტის Qt ბიბლიოთეკის აგების მხარდაჭერა. ის KDE-ის პროგრამების წინასწარი მოთხოვნაა.</li>
      <li xml:lang="ko">Qt 프로젝트의 Qt 라이브러리 빌드 기능을 지원합니다. KDE 소프트웨어에 필수적인 구성 요소입니다.</li>
      <li xml:lang="nl">Heeft ondersteuning voor bouwen van de Qt bibliotheek van het Qt-project, wat een vereiste is voor KDE-software.</li>
      <li xml:lang="nn">Har støtte for å byggja Qt-biblioteket, som trengst for KDE-programvare.</li>
      <li xml:lang="pl">Ma obsługę budowania biblioteki Qt projektu Qt, która jest wymaganiem dla oprogramowania KDE.</li>
      <li xml:lang="pt">Tem suporte para compilar a biblioteca Qt do projecto com o mesmo nome, a qual é um pré-requisito para as aplicações do KDE.</li>
      <li xml:lang="pt-BR">Tem suporte para compilar a biblioteca Qt do Qt Project, que é um pré-requisito para os softwares do KDE.</li>
      <li xml:lang="sl">Ima podporo za izgradnjo knjižnice projektov Qt, kar je predpogoj za KDE programje.</li>
      <li xml:lang="sv">Har stöd för att bygga Qt-projektets Qt-bibliotek, vilket är en förutsättning för KDE-programvara.</li>
      <li xml:lang="tr">KDE yazılımlarının bir ön gereksinimi olan Qt Projesi'nin Qt kitaplığını yapım desteği vardır.</li>
      <li xml:lang="uk">Передбачено підтримку збирання бібліотек Qt проєкту Qt, який є основою програмного забезпечення KDE.</li>
      <li xml:lang="x-test">xxHas support for building the Qt Project's Qt library, which is a prerequisite for KDE software.xx</li>
      <li>kdesrc-build is very customizable. You can control most options down to a module-by-module basis if you so desire, including configure-flags, CMake flags, and your C++ flags during compilation. Instead of trying to remember what configure line you used, you can set it once and forget it.</li>
      <li xml:lang="ca">El kdesrc-build és molt personalitzable. Podreu controlar la majoria de les opcions fins a una base de fer mòdul per mòdul, si així ho voleu, incloent-hi indicadors de configuració, indicadors de CMake i els vostres indicadors de C++ durant la compilació. En lloc d'intentar recordar quina línia de configuració havíeu usat, podreu configurar-la un cop i oblidar-la.</li>
      <li xml:lang="ca-valencia">kdesrc-build és molt personalitzable. Podreu controlar la majoria de les opcions fins a una base de fer mòdul per mòdul, si així ho voleu, incloent-hi indicadors de configuració, indicadors de CMake i els vostres indicadors de C++ durant la compilació. En lloc d'intentar recordar quina línia de configuració havíeu utilitzat, podreu establir-la una vegada i oblidar-la.</li>
      <li xml:lang="en-GB">kdesrc-build is very customisable. You can control most options down to a module-by-module basis if you so desire, including configure-flags, CMake flags, and your C++ flags during compilation. Instead of trying to remember what configure line you used, you can set it once and forget it.</li>
      <li xml:lang="es">kdesrc-build es muy personalizable. Puede controlar la mayoría de las opciones para cada módulo, si lo desea, incluyendo banderas de configuración, banderas de CMake y banderas de C++ durante la compilación. En lugar de tratar de recordar la línea de configuración que ha usado, puede definirla una única vez y olvidarse de ella.</li>
      <li xml:lang="eu">kdesrc-build oso moldagarria da. Aukera gehienak kontrola ditzakezu, moduluz-moduluko oinarriraino jaitsiz hala nahi baduzu, konfiguratzeko banderak, CMake banderak, eta zure C++ banderak barne, konpilazio garaian. Zein konfiguratzeko lerro erabili zenuen gogoratzen ibili ordez, behin ezarri eta ahaztu dezakezu.</li>
      <li xml:lang="fi">kdesrc-build on hyvin mukautettavissa. Useimpia valintoja voi tarvittaessa hallita moduuleittain, myös koostamisaikaisia asetus-, CMake- ja C++-lippuja. Sen sijaan, että yritettäisiin aina muistaa tarvittavat asetukset, ne voi asettaa kerran ja unohtaa.</li>
      <li xml:lang="fr">Le module « kdesrc-build » est très personnalisable. Vous pouvez contrôler la majorité des options, module par module si vous le désirez, notamment les drapeaux « configure », « CMake » et même les drapeaux « C++ » lors de la compilation. Au lieu d'essayer de vous rappeler la ligne de configuration que vous utilisez, vous pouvez la définir une seule fois et l'oublier.</li>
      <li xml:lang="gl">kdesrc-build pode personalizarse en gran medida. Pode controlar a maioría das opcións módulo por módulo se quere, incluídas as marcas de configuración, as de CMake, e as de C++ durante a compilación. En vez de intentar lembrar que liña de «configure» usou, pode definila unha vez e esquecelo.</li>
      <li xml:lang="it">kdesrc-build è molto personalizzabile: puoi controllare la maggior parte delle opzioni, anche modulo per modulo se lo desideri, inclusa la configurazione dei flag, dei flag di CMake e dei tuoi flag di C++ durante la compilazione. Invece di provare a ricordare quale riga di configurazione hai usato, puoi impostarla una volta per tutte e quindi dimenticarla.</li>
      <li xml:lang="ka">kdesrc-build ადვილად მორგებადია. უმრავლესი პარამეტრების კონტროლი თითოეული მოდულისთვის, ცალ-ცალკე შეგიძლიათ. შეიძლება მოირგოთ configure-ის, CMake-ის, თქვენი C++-ის ალმები. იმის მაგიერ, რომ იმახსოვროთ, რა ბრძანება გაუშვით, ერთხელ ააწყვეთ ის და დაივიწყეთ.</li>
      <li xml:lang="ko">kdesrc-builid는 다양하게 설정할 수 있습니다. 필요한 경우 모듈별로 configure 플래그, CMake 플래그, 컴파일 시간 C++ 플래그를 설정할 수 있습니다. 한 번만 설정해 두고 다시 입력하지 마십시오.</li>
      <li xml:lang="nl">kdesrc-build is erg goed aan te passen. U kunt de meeste opties controleren tot op een basis van module-per-module als u dat wenst, inclusief configuratie-vlaggen, CMake-vlaggen en uw C++ vlaggen tijdens compilatie. In plaats van proberen om te onthouden welke regel voor configuratie u gebruikt, kunt u het een keer instellen en vergeten.</li>
      <li xml:lang="nn">Programmet kdesrc-build kan tilpassast på mange måtar. Du kan, om ønskjeleg, justera dei fleste innstillingane heilt ned på modulnivå, òg «configure»- og CMake-flagg samt C++-flagg brukte ved kompilering. I staden for at du må hugsa kva «configure»-kommando du skal bruka, kan du definera ho éin gong for alle.</li>
      <li xml:lang="pl">kdesrc-build można dowolnie dopasowywać. Można zmieniać większość opcji aż do poziomu modułu, flag ustawiania, flag CMake oraz flag C++. Zamiast zapamiętywać tekst do ustawień w wierszu poleceń, wystarczy ustawić je raz i zapomnieć o nich.</li>
      <li xml:lang="pt">O kdesrc-build tem bastantes capacidades de personalização. Poderá controlar a maioria das opções ao nível de cada módulo individual, se o desejar, incluindo as opções do 'configure', do CMake e as suas opções de C++ durante a compilação. Em vez de tentar recordar qual a linha de configuração que precisa, podê-la-á definir apenas uma vez e não se preocupar mais.</li>
      <li xml:lang="pt-BR">O kdesrc-build é um personalizável. Você pode controlar a maioria das opções módulo a módulo se deseja, incluindo suas flags do configure, CMake e C++ durante a compilação. Ao invés de tentar lembrar qual linha de configuração você usou, você pode configurar uma vez e esquecer.</li>
      <li xml:lang="sl">kdesrc-build je zelo prilagodljiv. Če želite, lahko nadzirate večino možnosti do nivoja posameznega modula, vključno z zastavicami configure, CMake in vašimi C++ zastavicami med kompilacijo. Namesto da bi se spomnili, katero konfiguracijsko vrstico ste uporabili, jo lahko nastavite enkrat in pozabite nanjo.</li>
      <li xml:lang="sv">kdesrc-build är mycket anpassningsbart. Du kan styra de flesta alternativ ner till modul för modul om man så önskar, inklusive konfigurationsargument, CMake-argument och C++ argument under kompilering. Istället för att försöka komma ihåg vilken konfigurationsrad som du använde, kan du ställa in den en gång för alla och sedan glömma den.</li>
      <li xml:lang="tr">kdesrc-build pek çok biçimde özelleştirilebilir. Çoğu seçeneği modül tabanında ulaşabilirsiniz; örneğin yapılandırma bayrakları, CMake bayrakları ve derleme sırasında C++ bayrakları. Hangi yapılandırma satırını kullandığınızı anımsamaya çalışmak yerine bir kez ayarlayın ve unutun.</li>
      <li xml:lang="uk">kdesrc-build є дуже гнучким у налаштовуванні. Якщо захочете, ви можете керувати параметрами кожного з модулів, зокрема прапорцями configure, прапорцями CMake та прапорцями C++ під час збирання. Замість запам'ятовування рядка налаштовування, ви можете просто визначити його один раз і забути про нього.</li>
      <li xml:lang="x-test">xxkdesrc-build is very customizable. You can control most options down to a module-by-module basis if you so desire, including configure-flags, CMake flags, and your C++ flags during compilation. Instead of trying to remember what configure line you used, you can set it once and forget it.xx</li>
      <li>Extensive documentation. Feel free to let me know if you need something explained (e-mail address at bottom), or contact the kde-devel mailing list.</li>
      <li xml:lang="ca">Disposa d'una àmplia documentació. Trobeu-vos lliure d'avisar-me si necessiteu que us expliqui alguna cosa (l'adreça de correu electrònic es troba a la part inferior) o poseu-vos amb la llista de correu de kde-devel.</li>
      <li xml:lang="ca-valencia">Disposa d'una àmplia documentació. Trobeu-vos lliure d'avisar-me si necessiteu que vos explique alguna cosa (l'adreça de correu electrònic es troba en la part inferior) o poseu-vos amb la llista de correu de kde-devel.</li>
      <li xml:lang="el">Εκτεταμένη τεκμηρίωση. Ενημερώστε με αν χρειάζεστε διευκρινίσεις (η διεύθυνση ηλεκτρονικού ταχυδρομείου στη βάση) ή ελάτε σε επαφή με τη λίστα ηλεκτρονικής αλληλογραφίας kde-devel.</li>
      <li xml:lang="en-GB">Extensive documentation. Feel free to let me know if you need something explained (e-mail address at bottom), or contact the kde-devel mailing list.</li>
      <li xml:lang="es">Extensa documentación. Siéntase libre de hacerme saber si necesita alguna explicación (dirección de correo electrónico al final), o contacte con la lista de distribución de kde-devel.</li>
      <li xml:lang="et">Ulatuslik dokumentatsioon. Andke julgelt teada, kui on vaja midagi täpsemalt selgitada (e-posti aadressi leiab altpoolt), või võtke ühendust postiloendiga kde-devel.</li>
      <li xml:lang="eu">Dokumentazio zabala. Zerbait azaltzea behar binarazi iezadazu (e-posta behean dago), edo jar zaitez kde-devel posta-zerrendarekin harremanean.</li>
      <li xml:lang="fi">Laaja ohjeistus. Jos haluat jotakin selitettävän, ota vapaasti yhteyttä minuun (sähköpostiosoite löytyy alta) tai kde-devel-sähköpostilistaan.</li>
      <li xml:lang="fr">Documentation étendue. N'hésitez pas à me faire savoir si vous avez besoin que quelque chose soit expliqué (Adresse de courriel disponible ci-dessous), ou en contactant la liste de diffusion « kde-devel ».</li>
      <li xml:lang="gl">Documentación extensiva. Se sabes inglés, infórmame se necesitas unha explicación de algo (enderezo de correo electrónico ao final) ou contacta coa lista de correo kde-devel.</li>
      <li xml:lang="hi">विस्तृत प्रलेखिकरण। कुछ स्पष्ट करने हेतु आप मुझसे प्रश्न कर सकते है। (ईमेल पता निम्नलिखित है), या फिर केडीई-डेवेल मेलिंग लिस्ट को सम्पर्क करें।</li>
      <li xml:lang="it">Ampia documentazione. Sentiti libero di farmi sapere se hai bisogno di qualche spiegazione (l'indirizzo di posta elettronica è in basso), o di contattare la lista kde-devel.</li>
      <li xml:lang="ka">გადასარევი დოკუმენტაცია. ნუ დაიხევთ უკან, მომწეროთ, თუ რამე ვერ გაიგეთ (ელფოსტის მისამართი გვერდის ბოლოშია). ან kde-devel-ის დაგზავნის სიას დაუკავშირდით.</li>
      <li xml:lang="ko">폭넓은 문서화. 필요한 것이 있으면 아래에 있는 이메일 주소나 kde-devel 메일링 리스트로 연락하십시오.</li>
      <li xml:lang="nl">Uitgebreide documentatie. Voel u vrij om me te laten weten of u het nodig hebt iets uit te leggen (e-mailadres onderaan) of neem contact op via de e=maillijst kde-devel.</li>
      <li xml:lang="nn">Omfattande dokumentasjon. Meld gjerne frå om du finn noko som treng nærare forklaring (sjå e-postadressa under eller kontakt e-postlista kde-devel).</li>
      <li xml:lang="pl">Szeroka dokumentacja. W razie pytań można pisać na pocztę (adres podany poniżej) lub na listę dyskusyjną kde-devel.</li>
      <li xml:lang="pt">Documentação abrangente. Sinta-se à vontade para nos consultar se precisa que algo seja explicado (endereço de e-mail no fundo) ou contacte a lista de correio kde-devel.</li>
      <li xml:lang="pt-BR">Documentação extensiva. Fique a vontade para me informar se você precisa de algo explicado (endereço de e-mail na parte inferior) ou contate a lista de discussão kde-devel.</li>
      <li xml:lang="sl">Obsežna dokumentacija. Prosim, obvestite nas, če potrebujete še kako pojasnilo (e-poštni naslov na dnu) ali se obrnite na e-poštni seznam kde-devel.</li>
      <li xml:lang="sv">Omfattande dokumentation. Tala gärna om för mig om något behöver förklaras (e-postadressen längst ner), eller kontakta e-postlistan kde-devel.</li>
      <li xml:lang="tr">Geliişmiş belgelendirme. Bir şeyin açıklanmasını istiyorsanız bana haber verin (e-posta adresi alttadır) veya kde-devel posta listesine yazın.</li>
      <li xml:lang="uk">Повна документація. Повідомте авторам програми, якщо якась з її частин видасться вам незрозумілою (адресу електронної пошти наведено нижче), або напишіть про вашу проблему до списку листування kde-devel.</li>
      <li xml:lang="x-test">xxExtensive documentation. Feel free to let me know if you need something explained (e-mail address at bottom), or contact the kde-devel mailing list.xx</li>
      <li xml:lang="zh-CN">丰富的文档。如果您有需要我们解释的内容(电邮在底部)，欢迎随时通知我们，或联系 kde-devel 邮件列表。</li>
      <li>A detailed sample configuration file is included, usually you can just copy it to ~/.config/kdesrc-buildrc and be done with it.</li>
      <li xml:lang="ca">S'inclou un fitxer de configuració detallat d'exemple, normalment podreu copiar-lo a ~/.config/.kdesrc-buildrc i fer-lo funcionar.</li>
      <li xml:lang="ca-valencia">S'inclou un fitxer de configuració detallat d'exemple, normalment podreu copiar-lo a ~/.config/.kdesrc-buildrc i fer-lo funcionar.</li>
      <li xml:lang="en-GB">A detailed sample configuration file is included, usually you can just copy it to ~/.config/kdesrc-buildrc and be done with it.</li>
      <li xml:lang="es">Se incluye un detallado archivo de configuración de ejemplo, que puede copiar en ~/.config/kdesrc-buildrc para que esté listo para usar.</li>
      <li xml:lang="eu">Lagin konfigurazio fitxategi zehatz bat gehitu da; eskuarki « ~/.config/kdesrc-buildrc »era kopiatu besterik ez duzu egin behar.</li>
      <li xml:lang="fi">Mukana tulee yksityiskohtainen esimerkkiasetustiedosto, joka usein riittää kopioida ~/.config/kdesrc-buildrc:ksi.</li>
      <li xml:lang="fr">Un exemple de fichier de configuration détaillé est inclus. Vous pouvez généralement le copier dans le fichier « ~/.config/kdesrc-buildrc » sans avoir besoin d'effectuer d'actions supplémentaires.</li>
      <li xml:lang="gl">Inclúese un detallado ficheiro de configuración de exemplo, normalmente poderá copialo en ~/.config/kdesrc-buildrc e xa está.</li>
      <li xml:lang="hi">एक विस्तृत नमूना कॉन्फ़िगरेशन फ़ाइल शामिल है, आमतौर पर आप इसे ~/.config/kdesrc-buildrc पर कॉपी कर के इसे पूरा किया जा सकता है।</li>
      <li xml:lang="it">È incluso un dettagliato file di configurazione di esempio; di solito puoi semplicemente copiarlo in ~/.config/kdesrc-buildrc e crearlo con esso.</li>
      <li xml:lang="ka">პროგრამას ასევე მოყვება დეტალური მაგალითის კონფიგურაციის ფაილიც. ჩვეულებრივ, ის შეგიძლიათ დააკოპიროთ ~/.config/kdesrc-buildrc საქაღალდეში და სულ ესაა.</li>
      <li xml:lang="ko">간단한 기본 설정 파일이 들어 있어서 ~/.config/kdesrc-buildrc 파일로 복사하기만 하면 빌드를 실행할 수 있습니다.</li>
      <li xml:lang="nl">Een gedetailleerde voorbeeldconfiguratiebestand is ingevoegd, gewoonlijk kunt u het gewoon kopiëren naar ~/.config/kdesrc-buildrc en u bent gereed.</li>
      <li xml:lang="nn">Eit detaljert eksempel­oppsett følgjer med. Vanlegvis treng du berre kopiera det til ~/config/.kdesrc-buildrc, og så er alt klart.</li>
      <li xml:lang="pl">Załączony jest szczegółowa próbka pliku ustawień, wystarczy ją skopiować do  ~/.config/.kdesrc-buildrc.</li>
      <li xml:lang="pt">Está incluído um ficheiro de configuração de exemplo detalhado, o qual bastará copiar para ~/.config/kdesrc-buildrc e não precisar de mais nada.</li>
      <li xml:lang="pt-BR">Um exemplo de arquivo de configuração detalhado está incluído, geralmente você pode apenas copiá-lo para ~/.config/.kdesrc-buildrc.</li>
      <li xml:lang="sl">Vključena je podrobna vzorčna konfiguracijska datoteka, običajno jo lahko preprosto kopirate v ~/.kdesrc-buildrc in je opravljeno.</li>
      <li xml:lang="sv">En detaljerad inställningsfil är inkluderad, och oftast kan du bara kopiera den till ~/.config/kdesrc-buildrc och inte behöva göra något mer.</li>
      <li xml:lang="tr">Ayrıntılı bir örnek yapılandırma dosyası içerilir; genelde yalnızca ~/.config/kdesrc-buildrc konumuna kopyalamanız yeterlidir.</li>
      <li xml:lang="uk">До складу пакунка включено зразок файла налаштувань із докладними поясненнями. Зазвичай, ви можете просто скопіювати його до ~/.config/kdesrc-buildrc і почати користуватися програмоюо.</li>
      <li xml:lang="x-test">xxA detailed sample configuration file is included, usually you can just copy it to ~/.config/kdesrc-buildrc and be done with it.xx</li>
      <li>Much more!</li>
      <li xml:lang="ca">Molt més!</li>
      <li xml:lang="ca-valencia">Molt més!</li>
      <li xml:lang="cs">Daleko více.</li>
      <li xml:lang="de">Vieles mehr</li>
      <li xml:lang="el">Πολλά περισσότερα!</li>
      <li xml:lang="en-GB">Much more!</li>
      <li xml:lang="es">¡Y mucho más!</li>
      <li xml:lang="et">Veel palju rohkem!</li>
      <li xml:lang="eu">Askoz gehiago!</li>
      <li xml:lang="fi">Ja paljon muuta!</li>
      <li xml:lang="fr">Et plus encore !</li>
      <li xml:lang="gl">Moito máis!</li>
      <li xml:lang="hi">और भी बहुत कुछ!</li>
      <li xml:lang="it">E molto altro.</li>
      <li xml:lang="ka">და ბევრი სხვა რამ!</li>
      <li xml:lang="ko">이외 더 많은 기능!</li>
      <li xml:lang="nl">En nog veel meer!</li>
      <li xml:lang="nn">Mykje meir!</li>
      <li xml:lang="pl">Dużo więcej!</li>
      <li xml:lang="pt">E muito mais!</li>
      <li xml:lang="pt-BR">E muito mais!</li>
      <li xml:lang="ro">Multe altele!</li>
      <li xml:lang="ru">И многое другое!</li>
      <li xml:lang="sk">A oveľa viac!</li>
      <li xml:lang="sl">In še mnogo več!</li>
      <li xml:lang="sv">Mycket mer!</li>
      <li xml:lang="tr">Çok daha fazlası!</li>
      <li xml:lang="uk">Та багато іншого!</li>
      <li xml:lang="x-test">xxMuch more!xx</li>
      <li xml:lang="zh-CN">还有更多!</li>
    </ul>
  </description>
  <url type="help">https://docs.kde.org/?application=kdesrc-build</url>
  <url type="bugtracker">https://bugs.kde.org/enter_bug.cgi?format=guided&amp;product=kdesrc-build</url>
  <url type="donation">https://www.kde.org/community/donations/?app=kdesrc-build</url>
  <provides>
    <binary>kdesrc-build</binary>
  </provides>
  <project_group>KDE</project_group>
  <screenshots>
    <screenshot type="default">
      <image>https://cdn.kde.org/screenshots/kdesrc-build/kdesrc-build.png</image>
    </screenshot>
    <screenshot>
      <image>https://cdn.kde.org/screenshots/kdesrc-build/kwrite-syntax.png</image>
    </screenshot>
  </screenshots>
  <categories>
    <category>Development</category>
  </categories>
  <icon type="stock">kdesrc-build</icon>
</component>
